KLA11453
Multiple vulnerabilities in Mozilla Thunderbird
Updated: 06/26/2019
Detect date
?
03/25/2019
Severity
?
Critical
Description

Multiple vulnerabilities were found in Mozilla Thunderbird. Malicious users can exploit these vulnerabilities to execute arbitrary code and bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. Buffer overflow vulnerability in IonMonkey JIT compiler can be exploited remotely to execute arbitrary code;
  2. Type confusion vulnerability in IonMonkey JIT compiler can be exploited remotely to bypass security restrictions.
Affected products

Mozilla Thunderbird earlier than 60.6.1

Solution

Update to the latest version
Download Mozilla Thunderbird

Original advisories

mfsa2019-12

Impacts
?
ACE 
[?]

SB 
[?]
Related products
Mozilla Thunderbird
CVE-IDS
?
CVE-2019-98107.5Critical
CVE-2019-98130.0Unknown